[
  {
    "id": "pizza-oven-project-01-sayo-001",
    "character": "sayo",
    "speakerName": "小夜/SAYO",
    "styleName": "ノーマル",
    "speakerId": 46,
    "file": "audio/pizza-oven-project-01/lines/pizza-oven-project-01-sayo-001.wav",
    "durationSeconds": 2.037333333333333
  },
  {
    "id": "pizza-oven-project-01-sayo-002",
    "character": "sayo",
    "speakerName": "小夜/SAYO",
    "styleName": "ノーマル",
    "speakerId": 46,
    "file": "audio/pizza-oven-project-01/lines/pizza-oven-project-01-sayo-002.wav",
    "durationSeconds": 2.112
  },
  {
    "id": "pizza-oven-project-01-sayo-003",
    "character": "sayo",
    "speakerName": "小夜/SAYO",
    "styleName": "ノーマル",
    "speakerId": 46,
    "file": "audio/pizza-oven-project-01/lines/pizza-oven-project-01-sayo-003.wav",
    "durationSeconds": 3.029333333333333
  }
]
